/* =============================================================================
// GLOBAL
/* ============================================================================= */

@media (max-width:992px) {
	.wrapper {
	    margin-top: 68px;
	}
	.wrapper.home {
	    margin-top: 33px;
	}

	/*positions link to bottom of container*/
	span.bottom-pos {
	    bottom: -10px;
	    left: 0;
	    position: absolute;
	    width: 100%;
	}
	span.bottom-pos a {
		background: #0088a5;
		color: #fff;
		padding: 10px 20px;
	}
}

@media (max-width:767px) {
	.wrapper {
	    margin-top: 55px;
	}
}




/* =============================================================================
// GLOBAL LAYOUT
/* ============================================================================= */

@media (max-width:992px) {
	.right-column {
	    padding-left: 15px;
	}
	.left-column {
		clear: both;
	}
	.product-single {
		background-position: center 20px;
		padding: 125px 20px 30px;
    	text-align: center;
    	margin: 0 0 40px;
	}
	.resource-centre {
		width: 100%;
}
}


/* =============================================================================
// HEADER
/* ============================================================================= */

@media (min-width:992px) {
	#header {
		padding: 30px 0 0;
	}
	#header .logo img {
		max-width: none;
	}
	.mobile-search {
		display: none;
	}
	#header .quick-access > li:first-child + li {
		margin-right: 0;
	}
	.form-search {
		display: block;
		position: relative;
		top: auto;
		width: 200px;
	}
	.form-search input {
		width: 100%;
		padding: 10px 12px;
		min-height: 45px;
	}
	.form-search button {
		background: none;
		color: #4e2683;
		position: absolute;
		top: 10px;
		right: 10px;
		padding: 0;
		text-indent: -9999px;
	}
	.header-search button {
	    background-image:url(img/header-search.png);
	    background-size: 100% 100%;
	    background-color: transparent;
	    border: none;
	    height: 24px;
	    width: 23px;
	    display: block;
	}
	.header-search button:hover {
		background-color: transparent;
	}
	.header-contact {
		position: relative;
		top: auto;
		width: auto;
	}
	.header-contact .button {
		float: left;
		width: auto;
		padding: 12px 30px;
		min-height: 45px;
	}
	.header-contact p {
		background: none;
		color: #4e2683;
		font-size: 16px;
		width: auto;
		padding: 10px 0 0 15px;
	}

	#header .header-flags a {
		width: 42px;
		height: 42px;
	}
	#header .header-flags > a:after {
		top: 8px;
	}
}

@media (max-width: 480px) {
	.header-contact p {
    	font-size: 12px;
    	line-height: 1.7;
	}

}




/* =============================================================================
// NAV
/* ============================================================================= */

@media (min-width: 992px) {

	.mobile-open,
	.mobile-close {
	    display: none;
	}

	#primary-nav {
		position: relative;
	    display: block;
	    background: #4e2683;
	    margin-top: 30px;
	    height: auto;
	    z-index: 1;
	}
	#primary-nav .container {
		padding: 0 15px;
	}
	#primary-nav a {
		font-size: 16px;
		font-weight: 400;
	}

	#primary-nav > div > ul {
	    border-left: 1px solid #5f3b8f;
	    float: left;
	    width: 100%;
	    margin: 0;
	}

	#primary-nav > div > ul > li {
	    float: left;
	    padding: 0;
	    margin: 0;
	    border-right: 1px solid #5f3b8f;
	    position: relative;
	    width: 12.5%;
	    text-align: center;
	    font-size: 16px;
	}

	#primary-nav > div > ul > li a:hover {
	    background: #0088a5;
	}

	#primary-nav > div > ul > li a {
	    text-decoration: none;
	    padding: 17px 0;
	    margin: 0;
	    position: relative;
	    color: #fff;
	    text-shadow:none;
	}

	/*dropdown*/
	.dropdown-menu {
	    display: none;
	    position: absolute;
	    top: 100%;
	    width: 100%;
	    padding: 0;
	}
	#primary-nav .dropdown-menu li a {
		color: #fff;
		padding: 15px 0;
	}
	.dropdown-menu li {
		margin: 0;
		background: #0088a5;
		width: 240px;
	}
	.dropdown-menu li:first-child {
		margin-top: 1px;
	}
	#primary-nav .dropdown-menu li a:hover {
		background: #4E2683;
	}

}



/* =============================================================================
// FOOTER
/* ============================================================================= */

@media (max-width:992px) {
	.contact .row {
	    margin: 0 -15px;
	}
	.contact .item {
	    padding: 0 15px;
	}
	footer .credit {
	    clear: both;
    	float: left;
    	margin-top: 10px;
	}
}

@media (max-width:767px) {
	footer {
		text-align: center;
	}
	footer li {
		float: none;
		margin: 0;
		border-top: 1px solid #a79aca;
	}
	footer li:first-child {
		border:none;
	}
	footer li a {
	    display: block;
	    font-size: 16px;
	    padding: 5px 0;
	}
	footer p,
	footer .credit {
		width: 100%;
	}
}




/* =============================================================================
// ABOUT PAGE
/* ============================================================================= */

@media (max-width:1200px) {
	.efc-section img {
		float: none;
		display: inline-block;
	}
	.efc-text {
	    width: 100%;
	    margin: 0 0 10px;
	}
	.efc-section .inner {
		text-align: center;
		padding: 20px;
	}
}
@media (max-width:992px) {
	.efc-section .item {
    	margin-bottom: 40px;
	}
	.efc-section p {
		margin: 20px 0 0;
	}

	.news {
		display: none;
	}
	.news-mobile {
		display: inline-block;
		width: 100%;
	}
	.news-mobile h1 {
		color: #0088a5;
		margin-left: 15px;
	}

	.news-article {
		background: #fff;
		padding: 10px;
		box-shadow: 2px 2px 2px #e0dde4;
	}
}



/* =============================================================================
// APP PAGE
/* ============================================================================= */

@media (max-width:1200px) {
	.download-app {
		text-align: center;
		padding: 20px 0;
	}
	.download-app > img {
	    margin: 0;
	}
	.download-app .right {
	    float: none;
	}
}
@media (max-width:767px) {
	.dietetic-app {
		overflow: hidden;
	}
	.dietetic-app .banner {
		margin:0 -15px;
	}
	.dietetic-app .banner img {
	    height: 250px;
	    width: auto;
	}
	.dietetic-app .mobile-bg {
		background: #f4f2f9;
	    margin: 0 -15px;
	    padding: 15px;
	}
	.download-app {
		margin: 0 -15px 20px;
		border-width: 2px 0 0 0;
		float: none;
		width: auto;
		overflow: auto;
	}
	.dietetic-app .mobile-title {
	    display: block;
	    background: #fff;
	    padding: 20px;
	    box-shadow: 2px 2px 2px #e0dde4;
	    text-align: center;
	}
	.dietetic-app .mobile-title h2 {
		color: #A42290;
		margin: 0;
	}
	.dietetic-app .mobile-title h3 {
		margin: 0;
	}

}



/* =============================================================================
// SEARCH RESULTS PAGE
/* ============================================================================= */

@media (max-width:1200px) {
	.sug-engine .item .inner {
		min-height: 210px;
	}
}
@media (max-width:992px) {
	.sug-engine {
		background:#F6F2FA;
		margin: 0 -15px 40px;
		padding: 5px 0;
	}
	.sug-engine .item {
		padding: 10px 15px;
	}
	.sug-engine .item .inner {
		min-height: none;
		box-shadow: 2px 2px 2px #e0dde4;
		border:none;
		min-height: 0;
	}
}
@media (max-width:767px) and (min-width: 480px) {
	.tabs li a {
		font-size: 12px;
	}
}
@media (max-width:480px) {
	.tabs li a {
		margin:0 0 5px;
		display: block;
		float: none;
	}
}


/* =============================================================================
// PRODUCTS
/* ============================================================================= */

@media (max-width:992px) {
	.products-container {
		background: #f4f2f9;
		padding: 16px;
		margin-bottom: 15px;
	}
	.product-browser {
		background: #F6F2FA;
		border: none;
	}
	.product-browser .inner {
    	box-shadow: 2px 2px 2px #e0dde4;
    	border: none;
    	min-height: 0;
    	background: #fff;
    	padding: 15px 20px
    }
	.products-content {
		background: #fff;
		padding: 10px;
		box-shadow: 2px 2px 2px #e0dde4;
		height: auto;
	}
	.product-section {
		margin-bottom: 8px;
		padding-bottom: 10px;
	}
	.product-browser .submit {
		margin: 10px 0 0 4px;
	}
	.products-list img {
		margin: 0 0 0 30px;
	}
}

@media (max-width:480px) {
	.product-browser {
    	margin: 0 0 40px;
	}
	.product-browser .inner {
    	padding: 15px;
    }
	.product-browser .submit {
		float: none;
		margin: 0;
	}
	.product-browser button {
		width: 100%;
		margin: 0;
	}
	.product-section {
		margin: 8px 0;
		padding: 0;
		width: 100%;
	}
	.button.grey {
		display: block;
		width: 100%;
		margin: 10px 0;
	}
}

/* =============================================================================
// FAQ
/* ============================================================================= */

@media (max-width:992px) {
	.accordion {
		background: #f6f2fa;
		margin: -15px;
    	padding: 15px 0;
	}
	.accordion > li {
	    padding: 0 15px;
	}
	.accordion li a.toggle {
		margin-bottom: 1px 0 0;
	}
	.accordion .inner {
		padding: 15px;
	}
	.accordion .inner a.toggle {
		border:none;
	}
}


/* =============================================================================
// REQUEST A SAMPLE
/* ============================================================================ */

@media (max-width: 1024px) {

}

@media (max-width: 480px) {
	.request_a_sample img {
		width: 100%;
		height: auto;
		margin-bottom: 20px;
	}

}

@media (max-width: 320px) {

}



/* =============================================================================
// CONTACT
/* ============================================================================ */

@media (max-width: 992px) {
	.contact-top .right {
		margin-top: 30px;
	}
	.contact-bottom {
	    margin-top: 15px;
	}
}



/* =============================================================================
// LINKS PAGE
/* ============================================================================ */

@media (max-width: 767px) {
	.links .news-stories img {
	    float: none;
	    margin: 0 0 20px;
	}
}